Wikieditor: Replace the <br /> tag button with HTML5 preffered <br>
Closed, ResolvedPublic1 Story Points

Description

Simply replace the linebreak XHTML tag <br /> with the new HTML5 preferred standard <br> in the Wikieditor and other standard edittools, as there is no reason anymore to propagate the dropped XHTML standard. rMW97caae596d5493ea2f3e4ba505204a7e278d0590

See also

Perhelion created this task.Nov 7 2016, 1:39 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 7 2016, 1:39 PM
Perhelion updated the task description. (Show Details)Nov 7 2016, 1:40 PM
TheDJ added a subscriber: TheDJ.Jun 2 2017, 7:17 PM

I'm confused. Where is this button ? I can't find it.

Change 357129 had a related patch set uploaded (by TheDJ; owner: TheDJ):
[mediawiki/extensions/WikiEditor@master] WikiEditor: <br /> -> <br>

https://gerrit.wikimedia.org/r/357129

Jdforrester-WMF closed this task as Resolved.Jun 6 2017, 2:58 PM
Jdforrester-WMF assigned this task to TheDJ.
Jdforrester-WMF edited projects, added VisualEditor; removed Patch-For-Review.
Jdforrester-WMF set the point value for this task to 1.
Restricted Application added a project: User-Ryasmeen. · View Herald TranscriptJun 6 2017, 2:58 PM

Change 357129 merged by jenkins-bot:
[mediawiki/extensions/WikiEditor@master] WikiEditor: <br /> -> <br>

https://gerrit.wikimedia.org/r/357129